body {
  background-image: url(/images/fundo.jpg);
  height: 100vh;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  color: #d6d6ea;
}

.container-aplicativo {
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: black;
  opacity: 0.9;
  border-radius: 30px;
  padding: 20px;
  width: 30%;
  height: 80%;
  align-items: center;
  justify-content: center;
}

button {
  background-color: inherit;
  color: inherit;
  border: none;
  cursor: pointer;
  transition: 0.2s;
}

button:hover{
  transform: scale(1.);
  color:  black;
}

.music-container {
  display: flex;
  flex-direction: column;
  align-items: center;
}

#informacoes-faixa {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 2rem 0 1rem 0;
  font-size: 1.5rem;
}


#anterior, #proximo {
  font-size: 3rem;
}

#play-pause {
  font-size: 4rem;
}

#container-botoes {
  width: 100%;
  display: flex;
  justify-content: space-around;
  background-color: rgb(44, 42, 39);
  border-radius: 2rem;
}

.copyright{
  color: white;
  padding: 2rem 0;
  text-align: center;
}

@media (max-width: 800px){
  .copyright{
    font-size: 0.7rem;
  }

  .container-aplicativo {
    background-color: black;
    opacity: 0.9;
    border-radius: 30px;
    padding: 20px;
    width: 85%;
    height: 80%;
    align-items: center;
    justify-content: center;
  }

  #capa{
    width: 13rem;
  }
}